Login | Register
My pages Projects Community openCollabNet

Discussions > users > How to use older programmes with latest version

argouml
Discussion topic

Back to topic list

How to use older programmes with latest version

Author apu datta <apudatta at yahoo dot com>
Full name apu datta <apudatta at yahoo dot com>
Date 2001-04-10 11:22:51 PDT
Message I was using agrouml version 0.7.0 and in the middle of
one project and by mistake the jar file got corrupted
and the diagrams/project alrady developed is not
opening with the latest version ie version 8. Please
guide me how can I use the programmes alrady developed
with latest version or where I can get the earlier
version of agroUML( version 0.7.0) as the same is not
available presently in the site for downloading.

APU DATTA

____________________​____________________​__________
Do You Yahoo!?
Get email at your own domain with Yahoo! Mail.
http://personal.mail.yahoo.com/

« Previous message in topic | 1 of 1 | Next message in topic »

Messages

Show all messages in topic

How to use older programmes with latest version apu datta <apudatta at yahoo dot com> apu datta <apudatta at yahoo dot com> 2001-04-10 11:22:51 PDT
Messages per page: